export const getBlockCondition = (block) => {
    return {
        name: 'question',
        label: 'Vraag',
        property: getBlockConditionProperty(block)
    };
};
export const getBlockConditionProperty = (block) => {
    return block.elements
        .map(el => {
        const question = 'question' in el && el.question;
        return question
            ? { name: el.id, label: question, input: 'text' }
            : undefined;
    })
        .filter(Boolean);
};
